ServerEvents.recipes(event => {
//Meat Conversions
  event.shapeless(
    Item.of('alexsdelight:raw_bison', 1),
    [
        '1x untameddelight:bison_meat'
    ]
  ),

  event.shapeless(
    Item.of('untameddelight:bison_meat', 1),
    [
        '1x alexsdelight:raw_bison'
    ]
  ),
//Blood Conversions
  event.shapeless(
    Item.of('irons_spellbooks:blood_vial', 1),
    [
        '1x hexerei:blood_bottle'
    ]
  ),
  event.shapeless(
    Item.of('hexerei:blood_bottle', 1),
    [
        '1x irons_spellbooks:blood_vial'
    ]
  ),
//Black Dye -> Ink
  event.shapeless(
    Item.of('minecraft:ink_sac', 1),
    [
        '2x minecraft:black_dye'
    ]
  ),

//Floorboard <-> Legacy Floorboards
  event.shapeless(
    Item.of('kubejs:legacy_floorboards', 1),
    [
      'candlelight:floorboard'
    ]
  ),
  event.shapeless(
    Item.of('candlelight:floorboard', 1),
    [
      'kubejs:legacy_floorboards'
    ]
  ),

//Glowstone <-> Legacy Glowstone
  event.shapeless(
    Item.of('kubejs:legacy_glowstone', 1),
    [
      'minecraft:glowstone'
    ]
  ),
  event.shapeless(
    Item.of('minecraft:glowstone', 1),
    [
      'kubejs:legacy_glowstone'
    ]
  ),

//Scoria <-> Legacy Scoria
  event.shapeless(
    Item.of('kubejs:legacy_scoria', 1),
    [
      'create:scoria'
    ]
  ),
  event.shapeless(
    Item.of('create:scoria', 1),
    [
      'kubejs:legacy_scoria'
    ]
  ),

//Limestone <-> Alt Limestone
  event.shapeless(
    Item.of('kubejs:alt_limestone', 1),
    [
      'create:limestone'
    ]
  ),
  event.shapeless(
    Item.of('create:limestone', 1),
    [
      'kubejs:alt_limestone'
    ]
  ),

//Salmon <-> Cod
  event.shapeless(
    Item.of('minecraft:cod', 1),
    [
        'minecraft:salmon'
    ]
  ),
  event.shapeless(
    Item.of('minecraft:salmon', 1),
    [
        'minecraft:cod'
    ]
  ),
   //Silver
  event.shapeless(
    Item.of('immersiveengineering:raw_lead', 1),
    [
        'immersiveengineering:raw_silver'
    ]
  ),
  event.shapeless(
    Item.of('immersiveengineering:raw_silver', 1),
    [
        '#forge:raw_materials/lead'
    ]
  ),
     
   //Uranium
  event.shapeless(
    Item.of('immersiveengineering:ingot_uranium', 1),
    [
        'crusty_chunks:uranium_depleted_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:uranium_depleted_ingot', 1),
    [
        'immersiveengineering:ingot_uranium'
    ]
  ),
      
  //Lead
  event.shapeless(
    Item.of('immersiveengineering:ingot_lead', 1),
    [
        'crusty_chunks:lead_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:lead_ingot', 1),
    [
        'immersiveengineering:ingot_lead'
    ]
  ),
      
  //Nickel
  event.shapeless(
    Item.of('immersiveengineering:ingot_nickel', 1),
    [
        'crusty_chunks:nickel_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:nickel_ingot', 1),
    [
        'immersiveengineering:ingot_nickel'
    ]
  ),
      
  //Aluminum
  event.shapeless(
    Item.of('immersiveengineering:ingot_aluminum', 1),
    [
        'crusty_chunks:aluminum_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:aluminum_ingot', 1),
    [
        'immersiveengineering:ingot_aluminum'
    ]
  ),
      
  //Steel
  event.shapeless(
    Item.of('immersiveengineering:ingot_steel', 1),
    [
        'crusty_chunks:steel_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:steel_ingot', 1),
    [
        'immersiveengineering:ingot_steel'
    ]
  ),
      
  //Electrum
  event.shapeless(
    Item.of('immersiveengineering:ingot_electrum', 1),
    [
        'createaddition:electrum_ingot'
    ]
  ),
  event.shapeless(
    Item.of('createaddition:electrum_ingot', 1),
    [
        'immersiveengineering:ingot_electrum'
    ]
  ),
      
  //Brass
  event.shapeless(
    Item.of('create:brass_ingot', 1),
    [
        'crusty_chunks:brass_ingot'
    ]
  ),
  event.shapeless(
    Item.of('crusty_chunks:brass_ingot', 1),
    [
        'create:brass_ingot'
    ]
  )


})
